> ## Documentation Index
> Fetch the complete documentation index at: https://developers.gotolstoy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Step

> Create new Tolstoy's part

### Parameters

<ParamField body="" type="object">
  Part details

  **Example**:
  `{ "step": { "projectId": "f4828e6b-849f-4794-b3ec-c365f331506a", "description": "description", "answers": [{ "next": "rqAvg", "text": "hey how are you?" }, { "next": "rqAvg", "text": "what is your age?" }], "videoId": "e899d07e-da6d-41f1-ba2f-e546e97c3a7e", "overlayText": "This is the overlay text" } }`
</ParamField>

<RequestExample>
  ```bash Request theme={null}
  curl -X POST https://api.gotolstoy.com/projects/steps \
    --header 'Authorization: Bearer <API_KEY>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "id": "7ea4e34c-8185-4f9f-a835-d1d3b05c54e6",
    "name": "pHB58"
  }
  ```
</ResponseExample>
